- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::KEYText::Paragraph Struct Reference

## Public Member Functions
| Paragraph ()

## Public Attributes
KEYParagraphStylePtr_t | style
KEYObjectList_t | objects

## Constructor & Destructor Documentation

libetonyek::KEYText::Paragraph::Paragraph | ( |  | ) |

## Member Data Documentation

KEYObjectList_t libetonyek::KEYText::Paragraph::objects

KEYParagraphStylePtr_t libetonyek::KEYText::Paragraph::style

The documentation for this struct was generated from the following file:

- KEYText.cpp